$(document).ready(function() {
  	$("#revealButton").click(function() {
	  $(this).fadeOut(1000);
	  $("#hiddenBox").delay(1000).fadeIn(1000);
	  event.preventDefault();
	});

	$("#showOptin").click(function() {
	  $('#cta_buttons').toggle();
	  $('#cta_optin_inner').toggle();
	  $("#cta_optin").fadeToggle(1000);
	  event.preventDefault();
	});

	$("#submit").click(function() {
	  $('#form').submit();
	  event.preventDefault();
	});

});